/* layout - rozvržení stránky */

body {
  margin: auto;
  background-image: url('../obrazky/podklad.jpg');
  padding: 5px 0px 8px 0px;
  //background: #EFE9C7;
}

#obal {             /* blok celé stránky s menu*/
  float: none;
  padding: 0;
  margin: 0 auto;   /* zarovnání na střed */
  width: 100%;      /* stránka zobrazená na 100% */
  
  font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
  background-color: white; /* případná barva pozadí bílá */
  background-repeat: repeat-y;
  margin-bottom: 5px;
}

body > div {        /* blok celé stránky */
  padding: 0;
  margin: 0 auto;   /* zarovnání na střed */
  width: 100%;      /* stránka zobrazená na 100% */
  height: 100%;
  background-color: white; /* případná barva pozadí bílá */
  font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
}

header {             /* hlavička */
  width: 100%;
  height: 110px;
  background-color: white;
  margin: auto;	    /* zarovnání na střed */
  padding: 2px 0px 0px 0px;
}

div > article {   /* vlastní obsah stránky */
  height: auto;
  margin: 0;
}

article {             /* vlastní obsah stránky */
  width: 100%;
  float: left;
  padding: 2px 0px 0px 0px;
  background-color: white; color: black; 
}

#iframe {             /* vlastní obsah stránky */
  width: 100%;
  height: 100%;
  float: left;
  background-color: white; color: black;
  padding: 0;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 15px;
}